language: python
python:
- '3.5'
install: pip install -r requirements.txt
script: cms7 -e config/local.travis.yml
before_install:
- . $HOME/.nvm/nvm.sh
- nvm install 5.7.0
- nvm use 5.7.0
- npm install myth
- npm install svgo
- openssl aes-256-cbc -K $encrypted_ac880c30010f_key -iv $encrypted_ac880c30010f_iv
  -in deploy/key1.enc -out deploy/key1 -d && chmod go-rwx deploy/key1 || true
- openssl aes-256-cbc -K $encrypted_2bfadd9dc6b8_key -iv $encrypted_2bfadd9dc6b8_iv
  -in deploy/key2.enc -out deploy/key2 -d && chmod go-rwx deploy/key2 || true
after_success: ./deploy/deploy.sh
notifications:
  email: false
